@charset "utf-8";
@import "main.css";

/* ############################################################

	Styles description
	Last Up Date: 2010.11.18
	Author: ashimazaki

############################################################ */

/*
==========================================================

* initirize

==========================================================
*/

#weddingArea {
	line-height: normal; /* overwrite */
	font-size: 133%; /* overwrite */
}
#weddingArea ul,ol,p,dl,dd,form,h1,h2,h3,h4 {
	margin: 0;
	padding: 0;
}

#weddingArea table {
	border-collapse: separate; /* overwrite */
}
#weddingArea img,
#weddingArea fieldset {
	border: none; /* overwrite */
}
#weddingArea legend {
	display: none; /* overwrite */
}

/*
==========================================================

* header

==========================================================
*/

#headerContainer {
	margin:0 auto;
	width:950px;
}
#headerContainer #grpheader {
	height: auto;
}
#headerContainer #grpheader #topicPath dd {
	font-size: 82%;
        line-height:1.4;
}
#headerContainer #grpheader #topicPath dd strong,
#headerContainer #grpheaderLine #topicPath dd strong {
	font-weight: bold;
}
#headerContainer #grpheader #topicPath a {
	color: #5c5c5c;
}
#navigationSkip {
	display:none;
}
.noJS {
	line-height: 1.4;
	margin-bottom: 10px;
	padding: 10px 20px;
	color: #000000;
	border:2px solid #bf0000;
	background: #ffefef;
	text-align: left;
}
#headerContainer .headerExtraArea{
	margin: -22px 0 12px;
}
#headerContainer .headerExtraArea #topicPath dd {
	font-size: 110%;
}

#headerContainer #grpheader .notice {
	margin: 10px 0;
}
#headerContainer #grpheader .notice dt {
	font-weight: bold;
}
#headerContainer #grpheader .notice dt .redFont {
	color: bf0000;
}
/*
==========================================================

* Layout

==========================================================
*/

#weddingArea {
	width: 950px;
	margin: 0 auto 10px;
	zoom: 1; /* clearfix */
}
#weddingArea:after {
	content: "";
	display: table;
	clear: both;
}
#weddingArea .areaWrap {
	width: 950px;
	margin: auto;
	zoom: 1; /* clearfix */
}
#weddingArea .areaWrap:after {
	content: "";
	display: table;
	clear: both;
}
#weddingArea .contentsArea {
	float: left;
	width: 690px;
}
#weddingArea .sideNavi {
	float: right;
	width: 240px;
}
#weddingArea .areaBlock {
	width: 800px;
	margin: 0 auto;
}

/*
==========================================================

* common style

==========================================================
*/

/*---------------------------------------------------------------
* weddingArea
----------------------------------------------------------------*/
/* .pageBack  */
#weddingArea .pageBack {
	margin:0 0 10px 0;
	padding: 10px 0;
	font-size: 82%;
}
#weddingArea .pageBack a {
	min-height: 17px;
	display: inline-block;
	padding-left: 23px;
	background: url("../../img/common/icon_arrow_back_pink.gif") no-repeat 0 2px;
	color: #5c5c5c;
}
* html #weddingArea .pageBack a {
	height: 17px;
}

#weddingArea p.lead {
	margin-bottom: 15px;
	color: #5c5c5c;
	font-size: 82%;
}

/* .listHeadline  */
#weddingArea .listHeadline {
	overflow: hidden;  /* clearfix */
	margin-bottom: 15px;
	padding: 7px 0 6px 10px;
	border-left: 11px solid #000000;
	border-bottom: 1px solid #000000;
	zoom: 1;  /* clearfix */
}
#weddingArea .listHeadline h1 {
	float: left;
	color: #000000;
	font-weight: bold;
}

/* .themeHeadline  */
#weddingArea .themeHeadline {
	overflow: hidden;  /* clearfix */
	margin-bottom: 15px;
	padding: 7px 0 6px 10px;
	border-left: 11px solid #e84287;
	border-bottom: 1px solid #e84287;
	zoom: 1;  /* clearfix */
}
#weddingArea .themeHeadline h1 {
	float: left;
	color: #000000;
	font-weight: bold;
}

/* #socialTool */
#socialTool {
	position: relative;
	width: 950px;
	margin: 0 auto 5px;
	display: none;
	text-align: right;
	font-size: 82%;
}
#socialTool dl {
	position: absolute;
	right: 0;
	margin-top: -30px;
	z-index: 10 !important;
}
#socialTool dt {
	display: inline-block;
	margin-right: 8px;
}
#socialTool dd {
	display: inline-block;
	margin-right: 8px;
}
* html #socialTool dt,
* html #socialTool dd {  /* for IE6 */
	display: inline;
	zoom: 1;
}
*:first-child+html #socialTool dt,
*:first-child+html #socialTool dd {  /* for IE7 */
	display: inline;
	zoom: 1;
}
#socialTool dd a {
	display: inline-block;
	padding-bottom: 1px;
	text-decoration: none;
}
#socialTool dd a img {
	vertical-align: middle;
}
#socialTool dd a span {
	margin-left: 3px;
	text-decoration: underline;
}
#socialTool dd a:hover {
	border: none;  /* for IE6 bug */
}
#socialTool dd a:hover span {
	text-decoration: none;
}
#weddingArea .listHeadline #socialTool,
#weddingArea .themeHeadline #socialTool {
	width: auto;
	float: right;
	width: auto;
	margin-top: 0;  /* overwrite */
	margin-bottom: 0;  /* overwrite */
}

/* 110928齊曵 */
.stAdjust {
        position:relative;
        margin:-18px 0 0 825px!important;
        z-index: 10;
}

/* partHeadline  */
#weddingArea .partHeadline {
	margin-bottom: 15px;
	padding:4px 0 4px 15px;
	background: #000000;
}
#weddingArea .partHeadline h2,
#weddingArea .partHeadline h3{
	padding:2px 0 1px 10px;
	color:#ffffff;
	border-left:6px solid #e73f6b;
	font-size:90%;
	font-weight:bold;
}

#weddingArea div.extraBanner {
	margin-bottom: 15px;
}

/* prAdvertise */
#weddingArea .prAdvertise {
	margin-bottom:15px;
}
#weddingArea .prAdvertise .ttlPr {
}
#weddingArea .prAdvertise img {
	display: block;
	margin-bottom:15px;
}
#weddingArea .prAdvertise dt {
	margin-bottom: 15px;
}
#weddingArea .prAdvertise dd {
	text-align: center;
	margin-bottom: 15px;
}


/* extraList */
#weddingArea .extraList {
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
	background: url(/css/img/line_dot_row.gif) 219px 0 repeat-y;
}

#weddingArea .extraList li.listSet {
	display: inline;	/* for IE6 */
	float: left;
	margin-left: 10px;
}

#weddingArea .extraList li.first {
	width: 210px;
	margin-left: 0;	/* overwrite */
	padding-right: 10px;
}

#weddingArea .extraList li.firstWide {
	width: 300px;
	margin-left: 0;	/* overwrite */
	padding-right: 10px;
}

#weddingArea .extraList li.listSet dt {
	min-height: 15px;
	padding-left: 20px;
	background: url(/img/common/icon_square_arrow_pink.gif) 0 2px no-repeat;
	font-size: 90%;
	font-weight: bold;
}

* html #weddingArea .extraList li.listSet dt {
	height: 15px;	/* for IE6 */
}

#weddingArea .extraList li.listSet dd {
	width: 100%;	/* clearfix */
	overflow: hidden;	/* clearfix */
}

#weddingArea .extraList li.listSet ul {
	float: left;
}

#weddingArea .extraList li.listSet li {
	width: 180px;
	min-height: 14px;
	margin-top: 5px;
	padding-left: 15px;
	background: url(/img/common/icon_arrow_black.gif) 0 4px no-repeat;
	font-size: 82%;
}

* html #weddingArea .extraList li.listSet li {
	height: 14px;
}

#weddingArea .extraList li.first {
	width: 210px;	/* overwrite */
}

/* preferenceSearch */

#weddingArea .preferenceSearch {
	margin-bottom: 15px;
}

#weddingArea .preferenceSearch dt {
	min-height: 15px;
	padding-left: 20px;
	background: url(/img/common/icon_square_arrow_pink.gif) 0 2px no-repeat;
	font-size: 90%;
	font-weight: bold;
}

* html #weddingArea .preferenceSearch dt {
	height: 15px;	/* for IE6 */
}

#weddingArea .preferenceSearch ul {
	width: 100%;	/* clearfix */
	overflow: hidden;	/* clearfix */
}

#weddingArea .preferenceSearch li {
	float: left;
	width: 220px;
	min-height: 14px;
	margin-top: 5px;
	padding-left: 15px;
	background: url(/img/common/icon_arrow_black.gif) 0 4px no-repeat;
	font-size: 82%;
}

* html #weddingArea .preferenceSearch li {
	height: 14px;
}

/* relationArea */

#weddingArea .relationArea {
	margin-bottom: 5px;
}

#weddingArea .relationArea ul {
	width: 100%;	/* clearfix */
	overflow: hidden;	/* clearfix */
}

#weddingArea .relationArea li {
	display:inline-block;
	width: 280px;
	margin-bottom: 5px;
	padding-left: 15px;
	line-height:1.4;
	background: url(/img/common/icon_arrow_black.gif) 0 4px no-repeat;
	font-size: 82%;
	vertical-align:top;
}

*:first-child + html #weddingArea .relationArea li {
	display:inline;
}

* html #weddingArea .relationArea li {
	display:inline;
}

/* extraList */

#weddingArea .searchMethodWrap {
	width: 950px;
	margin-bottom: 15px;
	text-align: center;
}

#weddingArea .searchMethodWrap ul.searchMethod {
	margin: 0 auto;
	display: inline-block;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

* html #weddingArea .searchMethodWrap ul.searchMethod {
	display: inline;
}

*:first-child+html #weddingArea .searchMethodWrap ul.searchMethod {
	display: inline;
}

#weddingArea .searchMethodWrap ul.searchMethod li {
	float: left;
	padding: 0 27px 0 53px;
	border-left: solid 1px #1e1e1e;
	background: url("../../img/common/icon_tiangle_black.gif") no-repeat 27px 3px;
	font-size: 90%;
	font-weight: bold;
}
#weddingArea .searchMethodWrap ul.searchMethod .first {
	font-size: 14px!important; /* for SP */
	border: none;
}
#weddingArea .searchMethodWrap ul.searchMethod li a {
	display: block;
	color: #03329c;
}

/*---------------------------------------------------------------
* #weddingArea .branchContainer
----------------------------------------------------------------*/

#weddingArea .branchContainer h3 {
	margin-bottom: 10px;
	padding-bottom:  7px;
	color: #000000;
	font-weight: bold;
	font-size: 125%;
	background: url("../../img/common/areaheadline_bg.gif") repeat-x bottom;
}

#weddingArea .branchContainer h3 span {
	color: #e94287;
}

#weddingArea .branchContainer .othe#weddingArea .areaWrap {
	padding-top: 10px;
	border-top: dotted 1px #989898;
}

#weddingArea .branchContainer ul.saitamaArea li,
#weddingArea .branchContainer .bottomFirstArea ul li,
#weddingArea .branchContainer .otherAreaInner ul li {
	float: left;
	margin-bottom: 5px;
	padding-left: 15px;
}

#weddingArea .branchContainer ul.saitamaArea li,
#weddingArea .branchContainer .bottomFirstArea ul li,
#weddingArea .branchContainer .otherAreaInner ul li {
	background: url("../../img/common/icon_arrow_black.gif") no-repeat 0 2px;
}

#weddingArea .branchContainer .bottomFirstArea dt,
#weddingArea .branchContainer .otherAreaInner dt {
	margin-bottom: 6px;
}

#weddingArea .branchContainer .bottomFirstArea dd,
#weddingArea .branchContainer .otherAreaInner dd {
	margin: 0 0 3px;
}

#weddingArea .branchContainer .bottomFirstArea dl,
#weddingArea .branchContainer .otherAreaInner dl {
	margin-bottom: 3px; /* overwrite */
}

#weddingArea .branchContainer .otherAreaInner {
	background: url("../../img/common/otherarea_bg_side.gif") repeat-y 10px 0;
}

#weddingArea .branchContainer {
	padding-bottom: 20px;
	font-size: 82%;
	overflow: hidden; /* clearfix */
}

#weddingArea .branchContainer ul {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

#weddingArea .branchContainer li {
	width: 171px;
	padding-left: 23px;
	margin: 0;
	float: left;
}

#weddingArea .branchContainer dl {
	margin-bottom: 7px;
}

#weddingArea .branchContainer dd {
	margin: 0 0 3px 17px;
	padding-left: 10px;
	background: url("../../img/common/icon_solid_blue.gif") no-repeat 0 6px;
}

/*#weddingArea .branchContainer
--------------------------------------------------*/

/* #weddingArea .branchContainerTop */

#weddingArea .branchContainer .branchContainerTop {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

/* #weddingArea .branchContainerBottom */

#weddingArea .branchContainer ul.branchContainerBottom {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}

#weddingArea .branchContainer ul.branchContainerTop ul li ,
#weddingArea .branchContainer ul.branchContainerBottom ul li {
	width: 156px;
}

#weddingArea .branchContainer .bottomFirstArea {
	padding: 0; /* overwrite */
}

#weddingArea .branchContainer .kantouArea {
	width: 561px; /* clearfix */
	padding: 0; /* overwrite */
	overflow: hidden; /* clearfix */
}

#weddingArea .branchContainer .kantouArea dt {
	margin-bottom: 7px;
	padding-left: 15px;
	background: url("../../img/common/icon_arrow_black.gif") no-repeat 0 3px;
}

#weddingArea .branchContainer .kantouArea .kantouAreawrap {
	width: 561px; /* clearfix */
	overflow: hidden; /* clearfix */
}

#weddingArea .branchContainer .kantouArea ul.tokyoArea {
	width: 279px; /* clearfix */
	float: left;
	overflow: hidden; /* clearfix */
}

#weddingArea .branchContainer .kantouArea ul.tokyoArea li {
	width: 279px;
	padding: 0; /* overwrite */
}

#weddingArea .branchContainer .kantouArea ul.saitamaArea {
	width: 279px; /* clearfix */
	float: left;
	padding-left: 3px;
	overflow: hidden; /* clearfix */
}

#weddingArea .branchContainer .kantouArea ul.saitamaArea li {
	width: 267px;
	float: left;
}

#weddingArea .branchContainer .kantouArea ul.saitamaArea dl {
	margin-bottom: 3px; /* overwrite */
}

#weddingArea .branchContainer .kantouArea ul.saitamaArea dt {
	margin-bottom: 6px;
	padding: 0;
	background: none;
}

#weddingArea .branchContainer .kantouArea ul.saitamaArea dd {
	margin: 0 0 3px; /* overwrite */
}

#weddingArea .branchContainer .separateLine {
	margin-top: 10px;
	padding-top: 10px;
	background: url("../../img/common/otherarea_bg_top.gif") repeat-x 0 0;
}


/*---------------------------------------------------------------
* contentsArea
----------------------------------------------------------------*/
/* editorAdvice */
#weddingArea .contentsArea .editorAdvice {
	margin-bottom: 15px;
	background: url("../../img/common/advice_bg_middle.gif") repeat-y 100% 0;
}
#weddingArea .contentsArea .editorAdvice .wrap {
	position: relative;
	background: url("../../img/common/advice_bg_top.gif") no-repeat 100% 0;
}
#weddingArea .contentsArea .editorAdvice .inner {
	position: relative;
	padding-bottom: 10px;
	background: url("../../img/common/advice_bg_bottom.gif") no-repeat 100% 100%;
	zoom: 1;
}
#weddingArea .contentsArea .editorAdvice .bubble {
	position: absolute;
	top: 0;
	left: 0;
}
#weddingArea .contentsArea .editorAdvice .topics {
	margin-bottom: 10px;
	padding: 9px 0 0 72px;
	background: url("../../img/common/image_advice_face.gif") no-repeat 619px 1px;
	zoom: 1;
}
#weddingArea .contentsArea .editorAdvice .firstCol {
	padding: 9px 0 0 100px;
}
#weddingArea .contentsArea .editorAdvice .topics .title {
	margin-left: 28px;
	padding-bottom: 6px;
}
#weddingArea .contentsArea .editorAdvice .firstCol .title {
	margin: 0 6px 0 0;
}
#weddingArea .contentsArea .editorAdvice .topics .article {
	line-height: 1.4;
	margin-right: 72px;
	padding: 10px 0 0 28px;
	border-top: 1px solid #666666;
	font-size: 82%;
}
#weddingArea .contentsArea .editorAdvice .firstCol .article {
	padding: 10px 0 0 0;
}
#weddingArea .contentsArea .editorAdvice .firstCol .article .block {
	margin-bottom: 10px;
}
#weddingArea .contentsArea .editorAdvice .topics .article .stress {
	font-weight: bold;
}
#weddingArea .contentsArea .editorAdvice .firstCol .article .notice {
	color: #f00000;
}

/* typeList */
#weddingArea .typeList {
	overflow: hidden; /* clearfix */
	margin: -15px 0 15px;
	padding: 15px 15px 0;
	border: 1px solid #bbbbbb;
	border-top: none;
	zoom: 1; /* clearfix */
}
#weddingArea .typeList h3 {
	margin-bottom: 7px;
	padding-left: 16px;
	font-weight: bold;
	color: #000000;
	font-size: 90%;
	min-height: 11px;
	height: auto !important;
	background: url("/img/common/icon_black_square.gif") no-repeat 0 1px;
}
#weddingArea .typeList h3 span {
	color: #e84287;
}
#weddingArea .typeList li {
	margin-bottom: 15px;
	display: inline-block;
	vertical-align: top;
}
* html #weddingArea .typeList li {
	display: inline;
}
*:first-child+html #weddingArea .typeList li {
	display: inline;
}
#weddingArea .typeList .eachPlan {
	width: 658px;
	padding-bottom:15px;
	background: url("/img/common/line_dot_gray_wide.gif") repeat-x 0 100%;
}
#weddingArea .typeList .eachPlan .summary {
	width:658px;
	padding-left: 0; /* overwrite */
}
#weddingArea .typeList .eachPlan .summary .introduce {
	float: right;
	width: 530px;
	font-size: 90%;
}
#weddingArea .typeList .summary {
	width: 320px; /* overwrite */
	padding-left:15px;
	overflow: hidden;
}
#weddingArea .typeList .first {
	padding-left: 0; /* overwrite */
}
#weddingArea .typeList .summary .itemImage {
	float: left;
}
#weddingArea .typeList .summary .itemImage a {
	display: block;
	width: 113px;
	border: 1px solid #bbbbbb;
}
#weddingArea .typeList .summary .itemImage a img {
	display: block;
}
#weddingArea .typeList .summary .introduce {
	float: right;
	width: 195px;
	font-size: 90%;
}
#weddingArea .typeList .summary .introduce dt {
	margin-bottom: 10px;
	padding: 1px 0 0 18px;
	font-weight: bold;
	background: url("../../img/common/icon_square_arrow_pink.gif") no-repeat 0 3px;
	min-height: 15px;
	line-height: 1.3;
}
* html #weddingArea .typeList .summary .introduce dt {
	height: 15px;
	line-height: 1.3;
}
#weddingArea .typeList .summary .introduce dd {
	line-height: 1.3;
}
#weddingArea .typeList .summary .introduce dd .checkInfo {
	font-size: 82%;
	text-align: right;
}

/* ul.planList */
#weddingArea .planList {
	overflow: hidden; /* clearfix */
	margin-top: -15px;
	margin-bottom:15px;
	padding: 0 15px 10px;
	border: 1px solid #bbbbbb;
	border-top: none;
	zoom: 1; /* clearfix */
}
* html #weddingArea .planList {
	width: 916px;
}
#weddingArea .planList .eachPlan {
	float: left;
	width: 918px;
	overflow: hidden; /* clearfix */
	margin-top: 10px;
	padding-top: 9px;
	background: url("/img/common/line_dot_gray_wide.gif") repeat-x 0 0;
}
#weddingArea .planList .firstPlan {
	margin-top: 0;
	padding-top: 14px;
	background: none;
}
#weddingArea .planList h3 {
	margin-bottom: 7px;
	padding-left: 16px;
	font-weight: bold;
	color: #000000;
	font-size: 90%;
	min-height: 11px;
	height: auto !important;
	background: url("../../img/common/icon_black_square.gif") no-repeat 0 1px;
}
* html #weddingArea .typeList .summary .introduce dt {
	height: 11px;
}
#weddingArea .planList h3 span {
	color: #e84287;
}
#weddingArea .planList .summary .itemImage {
	float: left;
}
#weddingArea .planList .summary .itemImage a {
	display: block;
	width: 98px;
	border: 1px solid #cfcfcf;
}
#weddingArea .planList .summary .itemImage a img {
	display: block;
}
#weddingArea .planList .summary .introduce {
	float: right;
	width: 523px;
	font-size: 90%;
}
#weddingArea .planList .summary .introduce dt {
	padding-left: 20px;
	font-weight: bold;
	min-height: 38px;
        line-height:1.3;
	background: url("../../img/common/icon_square_arrow_pink.gif") no-repeat 1px 2px;
}
* html#weddingArea .planList .summary .introduce dt {
	height: 38px;
        line-height:1.3;
}
#weddingArea .planList .summary .introduce dd {
	line-height: 1.4;
}
#weddingArea .planList .summary .introduce dd .checkInfo {
	font-size: 82%;
	text-align: right;
}
#weddingArea .planList .summary .introduce dd span {
	width: 177px;
	display: block;
}
#weddingArea .planList .summaryList {
	margin-bottom: -10px;
}
#weddingArea .planList .summaryList li {
	margin-bottom: 10px;
	display: inline-block;
	vertical-align: top;
}
* html #weddingArea .planList .summaryList li {
	display: inline;
}
*:first-child+html #weddingArea .planList .summaryList li {
	display: inline;
}
#weddingArea .planList .summaryList .summary {
	width: 292px; /* overwrite */
	padding-left: 21px;
	overflow: hidden;
}
#weddingArea .planList .summaryList .omedeta {
	width: 605px; /* overwrite */
}
#weddingArea .planList .summaryList .first{
	padding-left: 0; /* overwrite */
}
#weddingArea .planList .summaryList .summary .introduce {
	width: 177px; /* overwrite */
}
#weddingArea .planList .summaryList .omedeta .introduce {
	width: 490px; /* overwrite */
}

/*---------------------------------------------------------------
* sideNavi
----------------------------------------------------------------*/
/* sideBlock  */
#weddingArea .sideNavi .sideBlock {
	margin-bottom: 15px;
	border: 1px solid #bbbbbb;
}
#weddingArea .sideNavi .sideBlock .sidepartHeadline {
	background: url("../../img/common/headline_sidepart_bg_bottom.gif") repeat-x 0 100%;
}
#weddingArea .sideNavi .sideBlock .sidepartHeadline h2 {
	padding: 7px 9px 10px;
	color: #000000;
	font-weight: bold;
	font-size: 82%;
}

/* areasearchList */
#weddingArea .sideBlock .areasearchList {
	overflow: hidden; /* clearfix */
	padding: 10px 10px 0;
	zoom: 1; /* clearfix */
	font-size: 82%;
	line-height:1.2;
}
#weddingArea .sideBlock .areasearchList li {
	float: left;
	width: 203px;
	padding: 0 0 10px 15px;
	background: url("../../img/common/icon_arrow_black.gif") no-repeat 0 3px;

}
#weddingArea .sideBlock .areasearchList li dt {
	margin-bottom: 5px;
}
#weddingArea .sideBlock .areasearchList li dd {
	padding: 3px 0 0 15px;
	background: url("../../img/common/icon_solid_blue.gif") no-repeat 0 9px;
}

/* featureTopics */
#weddingArea .sideBlock .featureTopics {
	padding: 0 10px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
	font-size: 82%;
}
#weddingArea .sideBlock .featureTopics li {
	float: left;
	width: 218px;
	overflow: hidden; /* clearfix */
	padding: 10px 0;
	background: url("../../img/common/line_dot_palebrown.gif") repeat-x 10px 0;
}
#weddingArea .sideBlock .featureTopics li.first {
	background: none;
}
#weddingArea .sideBlock .featureTopics dt {
	float: left;
	width: 96px;
}
#weddingArea .sideBlock .featureTopics dt a {
	display:block;
	width:94px;
	border:1px solid #cccccc;
}

#weddingArea .sideBlock .featureTopics dd {
	line-height: 1.2;
	float: right;
	width: 116px;
}
#weddingArea .sideBlock .featureTopics dd .title {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
}

/* othersSearch */
#weddingArea .sideBlock .otherplanList {
	padding: 10px;
}
#weddingArea .sideBlock .otherplanList dt {
	margin-bottom: 3px;
	padding-left: 17px;
	background: url("../../img/common/icon_square_arrow_pink.gif") no-repeat 0 0;
	font-weight: bold;
	font-size: 90%;
}
#weddingArea .sideBlock .otherplanList dd {
	padding: 5px 0 0 17px;
	background: url("../../img/common/icon_arrow_black.gif") no-repeat 0 7px;
	font-size: 82%;	
}

/* moreOthers */
#weddingArea .sideBlock .moreOthers {
	padding: 0 10px 10px;
	text-align: right;
	font-size: 82%;
}

/* favorite */
div#weddingArea div.sideNavi div.naviBlock p.list {
 overflow: hidden;
 padding:15px 0px 15px 0;
 zoom:1;
 margin: 0 10px;
 background: url(/img/common/line_dot_gray.gif) repeat-x 0 0;
}
div#weddingArea div.sideNavi div.naviBlock p.list a {
 float: right;
 font-size: 82%;
 background: url(/img/common/icon_square_arrow_pink.gif) no-repeat 0 2px;
 padding-left: 18px;
}

/*---------------------------------------------------------------
* areaBlock
----------------------------------------------------------------*/
/* checkApply */
#weddingArea div.checkApply {
	width: 692px;
	margin: 0 auto 10px;
	padding: 10px 15px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#weddingArea div.lastCheck {
	margin: 15px auto 20px;
}
#weddingArea div.lastCheck, x:-moz-any-link, x:default {
	margin: 5px auto 20px; /* for Firefox */
}
*:first-child+html #weddingArea div.lastCheck {
	margin: 15px auto 20px;
}
#weddingArea div.checkApply span.checkTxt {
	display: inline-block;
	padding-left: 20px;
	background: url(/img/common/icon_arrow_up_pink_l.gif) no-repeat 0 50%;
	vertical-align: middle;
	color: #03329d;
	cursor: pointer;
}
* html #weddingArea div.checkApply span.checkTxt {
	display: inline;
}
*:first-child+html #weddingArea div.checkApply span.checkTxt {
	display: inline;
}
#weddingArea div.lastCheck span.checkTxt {
	background: url(/img/common/icon_arrow_down_pink_l.gif) no-repeat 0 50%;
}

#weddingArea div.checkApply span.checkTxt span.select {
	font-size: 90%;
	text-decoration: underline;
}

#weddingArea div.checkApply span.requestButton {
	display: inline-block;
	width:610px;
	vertical-align: middle;
	text-align:center;
}

#weddingArea div.checkApply span.requestButton a {
	display:block;
	width:395px;
	height:48px;
	margin:0 auto;
	overflow:hidden;
	text-decoration:none;
}

#weddingArea div.checkApply span.requestButton a:link,
#weddingArea div.checkApply span.requestButton a:visited {
	background:url(/img/common/button_applydoc_all_out.gif) 0 0 no-repeat;
}

#weddingArea div.checkApply span.requestButton a:hover,
#weddingArea div.checkApply span.requestButton a:active {
	display:block;
	background:url(/img/common/button_applydoc_all_over.gif) 0 0 no-repeat;
}

#weddingArea div.checkApply span.requestButton a span {
	position:relative;
	z-index:-1;
}

/* locationHeadline */
#weddingArea .locationHeadline {
	width:720px;
	margin:0 auto 5px;
}
#weddingArea .locationHeadline h3 {
	font-size:90%;
	font-weight:bold;
}

/*---------------------------------------------------------------
*otherWeddingstyle
----------------------------------------------------------------*/
#weddingArea .otherWeddingstyle {
	width: 100%;
	overflow: hidden;
	margin: 0 0 25px;
	background: url("../../img/common/background_bottom_dot.gif") repeat-y 0 0;	
}
#weddingArea .otherWeddingstyle li.listSet {
	width: 169px; /* clearfix */
	float: left;
	margin: 0;
	padding: 0 13px;
	overflow: hidden; /* clearfix */
}
#weddingArea .otherWeddingstyle li.first {
	padding: 0 13px 0 0; /* overwrite */
}
#weddingArea .otherWeddingstyle li.fewPeople {
	float: right;
	padding: 0 0 0 13px; /* overwrite */
}
#weddingArea .otherWeddingstyle li.listSet li.first {
	margin-top: 0; /* overwrite */
	padding-right: 0; /* overwrite */
}
#weddingArea .otherWeddingstyle li.listSet ul {
	float: left;
}
#weddingArea .otherWeddingstyle li.listSet li {
	width: 156px;
	min-height: 14px;
	margin-top: 4px;
	padding-left: 15px;
	background: url("../../img/common/icon_arrow_black.gif") 0 4px no-repeat;
	font-size: 82%;
}
* html #weddingArea .otherWeddingstyle li.listSet li {
	height: 14px;
}

/* communication */
#weddingArea .sideNavi .communication {
	margin-bottom: 10px;
	padding: 0 10px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
#weddingArea .sideNavi .communication li {
	float: left;
	width: 214px;
	padding: 10px 2px;
	background: url("../../img/common/line_dot_gray.gif") repeat-x 0 0;
}
#weddingArea .sideNavi .communication li.first {
	background: none;
}
#weddingArea .sideNavi .communication li .icon {
	display: inline-block;
	width: 46px;
}
#weddingArea .sideNavi .communication li .icon img {
	vertical-align: middle;

}
#weddingArea .sideNavi .communication li .action {
	display: inline-block;
	width: 168px;
	font-size: 82%;
	vertical-align: middle;
}
/*
==========================================================

* KSP

==========================================================
*/
/* calendar */
#weddingArea .calendar {
	overflow: hidden;
	width: 228px;
	padding-bottom: 15px;
}
#weddingArea .calendar .month {
	padding: 7px 0 6px;
	color: #ffffff;
	background: #e67ea1 url("../../../img/search/calendar_month_bg.gif") repeat-x 0 100%;
	text-align: center;
	font-weight: bold;
}
#weddingArea .calendar li {
	float: left;
}
#weddingArea .calendar li.firstCalendar {
	padding-left: 0;
}
#weddingArea .calendar .arrow {
	width: 15px;
}

#weddingArea .calendar table {
	width: 197px;
	float: left;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
#weddingArea .calendar table td {
	padding-left: 4px;
	vertical-align: top;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	text-align: center;
}
#weddingArea .calendar table td input {
	margin: 0;
	padding: 0;
	width: 14px;
	height: 14px;
}
#weddingArea .calendar table td.active {
	background: #f5d7e1;
}
#weddingArea .calendar table td.none {
	color: #cccccc;
	background: #eeeeee;
}
#weddingArea .calendar table td.none span {
	display: block;
	padding: 3px 0;
}
#weddingArea .calendar table td.sat {
	color: #11a1e9;
}
#weddingArea .calendar table td.holiday {
	color: #cc3333;
}
#weddingArea .calendar table td label {
	display: block;
	width: 20px;
	padding: 3px 0;
	padding-left: 0; /* overwrite */
}
#weddingArea .itemBox .calendar table td .check {
	display: block;
	padding-top: 4px;
	text-align: center;
}

/* ul.roundList */
div#weddingArea ul.roundList {
	margin-bottom: 15px;
}
div#weddingArea ul.roundList li {
	display: inline-block;
	min-height: 16px;
	vertical-align: top;
	margin-right: 20px;
	padding: 0 0 10px 17px;
	background: url("../../img/common/icon_square_arrow_pink.gif") no-repeat 0 1px;
	font-size: 82%;
}
* html div#weddingArea ul.roundList li {
	display: inline;
	height: 16px;
}
*:first-child+html div#weddingArea ul.roundList li {
	display: inline;
}

/* naviBlock */
div#weddingArea div.sideNavi div.naviBlock {
	margin: 5px 0 15px 0;
	border: 1px solid #c1c1c1;
	color: #000000;
}
div#weddingArea div.sideNavi div.naviBlock div.naviTitle {
	padding: 9px 10px 8px;
	background: #dddddd;
	font-size: 90%;
	font-weight: bold;
}
div#weddingArea div.sideNavi div.naviBlock div.naviTitle.spacial {
	background: url("../../img/common/headline_sidepart_bg_bottom.gif") repeat-x 0 100%;
}
/* naviBlock useractionList */
div#weddingArea div.sideNavi div.naviBlock ul.useractionList {
	padding: 0 10px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#weddingArea div.sideNavi div.naviBlock ul.useractionList li.list {
	float: left;
	width: 218px;
	padding: 10px 0;
	background: url("../../img/common/line_dot_gray.gif") repeat-x 0 0;
}
div#weddingArea div.sideNavi div.naviBlock ul.useractionList li.firstList {
	background: none;
}
div#weddingArea div.sideNavi div.naviBlock dl.hallSummary {
	font-size: 82%;
}
div#weddingArea div.sideNavi div.naviBlock dl.hallSummary dt {
	margin-bottom: 10px;
	padding-left: 13px;
	background: url("../../img/common/icon_arrow_black.gif") no-repeat 0 3px;
}
div#weddingArea div.sideNavi div.naviBlock dl.hallSummary dd {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
div#weddingArea div.sideNavi div.naviBlock dl.hallSummary div.image {
	float: left;
	width: 100px;
}
div#weddingArea div.sideNavi div.naviBlock dl.hallSummary div.article {
	float: right;
	width: 108px;
}
div#weddingArea div.sideNavi div.naviBlock dl.hallSummary div.image a {
	display: block;
	border: 1px solid #cccccc;
}
div#weddingArea div.sideNavi div.naviBlock dl.hallSummary div.image a img {
	display: block;
}
div#weddingArea div.sideNavi div.naviBlock dl.hallSummary div.article {
	float: right;
}
div#weddingArea div.sideNavi div.naviBlock dl.hallSummary div.place {
	line-height: 1.3;
	margin-bottom: 8px;
}
/* socialTool */

#weddingArea #socialTool {
	overflow: hidden;
	width: 950px;
	margin: -30px auto 5px;
	zoom: 1;
}

/* page link */

ul.searchMethod {
	margin: 30px 0 15px;
	overflow: hidden;
	zoom: 1;
}
ul.searchMethod li {
	float: left;
	padding: 0 26px 0 53px;
	border-left: solid 1px #1e1e1e;
	background: url("../../img/common/icon_tiangle_black.gif") no-repeat 27px 3px;
	font-size: 90%;
	font-weight: bold;
}
ul.searchMethod li.first {
	border-left: none;
}

/*---------------------------------------------------------------
* dl.notice
----------------------------------------------------------------*/
#weddingArea dl.notice {
	padding: 10px;
	margin-bottom: 15px;
	font-size: 75%;
	line-height: 1.2;
	color: #000000;
}
#weddingArea dl.notice dt {
	margin-bottom: 5px;
	font-weight: bold;
}
#weddingArea dl.notice dd span {
	text-decoration: underline;
}


/*---------------------------------------------------------------
* common
----------------------------------------------------------------*/

/* plTop */
div#weddingArea div.contentsArea .plTop {
	width: 690px; /* overwrite */
	margin: 10px 0;
	background: none; /* overwrite */
	font-size: 82%; /* overwrite */
}
div#weddingArea div.contentsArea .plTop span {
	display: inline-block;
	padding-left: 20px;
	background: url("../../img/common/icon_arrow_top_pink.gif") no-repeat 0 2px; /* overwrite */
}
div#weddingArea div.contentsArea .plTop a:link,
div#weddingArea div.contentsArea .plTop a:active {
	color: #03329d;
	text-decoration: underline;
}
div#weddingArea div.contentsArea .plTop a:hover {
	color: #03329d;
	text-decoration: none;
}
div#weddingArea div.contentsArea .plTop a:visited {
	color: #810081;
	text-decoration: none;
}


/*---------------------------------------------------------------
* area & fair random banner
----------------------------------------------------------------*/

#weddingArea table.randomprList {
	margin-bottom: 10px;
}
#weddingArea table td.randomprTtl {
	height: 36px;
	position: relative;
	zoom: 1;
}
#weddingArea table.randomprList thead td {
	border-top: none;
}
#weddingArea table.randomprList tbody td {
	/*border-top: 1px solid #bbbbbb;*/
	border-top: none;
}
#weddingArea table.randomprList .titleInfo {
	border-top: 1px solid #bbbbbb;
}
#weddingArea table.randomprList tbody td.check {
	background: #ffeded;
}
#weddingArea table.randomprList .prRibbon {
	position: absolute;
	top: 8px;
	left: -8px;
	z-index: 10000;
	margin: 0;
}
#weddingArea table.hallList {
	border-top: 1px solid #bbbbbb;
}